はじまる

適当な事を適当に書く

2018-10-22から1日間の記事一覧

Node-RED node-red-contrib-opencv インストールエラー

結論 node-red-contrib-opencv が依存しているライブラリ node-opencv が対応してない環境ではエラーになります。どうしようもないです。 以降、調査の経緯 admin tab からインストールを試みた場合 22 Oct 15:12:54 - [info] モジュールnode-red-contrib-op…